summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
authorStefano Karapetsas <[email protected]>2012-03-14 10:27:06 +0100
committerStefano Karapetsas <[email protected]>2012-03-14 10:27:06 +0100
commitda0590457daa81ff531aa487865559fac9ea640b (patch)
tree3f3c1adb2e588e252162f06b1af614225ac5973a /autogen.sh
parent57c1a40e06c98636c496536945bb551964df1516 (diff)
downloadmate-media-da0590457daa81ff531aa487865559fac9ea640b.tar.bz2
mate-media-da0590457daa81ff531aa487865559fac9ea640b.tar.xz
update info for 1.2 release
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/autogen.sh b/autogen.sh
index 9bd77a0..7e9555a 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -16,9 +16,9 @@ USE_COMMON_DOC_BUILD=yes
exit 1
}
-which mate-autogen.sh || {
- echo "You need to install mate-common 2.4.0 or higher"
+which mate-autogen || {
+ echo "You need to install mate-common 1.2.1 or higher"
exit 1
}
-. mate-autogen.sh "[email protected]"
+. mate-autogen "[email protected]"